Subject: Ticket Assigned - update phone number
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 16:20:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number Sherefa Salmeen                    Hello           07:42 PM, 15th Mar                     Sherefa Salmeen                    I want to track my order           07:42 PM, 15th Mar                     Sherefa Salmeen                    It's supposed to arrive today           07:43 PM, 15th Mar                     Sherefa Salmeen                             07:43 PM, 15th Mar                   Mohammed                   Good evening Sherefa , Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           07:45 PM, 15th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:48 PM, 15th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:5
 1 PM, 15th Mar                   Mohammed                   Is this contact number working 97190908400 ?           07:51 PM, 15th Mar                     Sherefa Salmeen                    Yes           07:51 PM, 15th Mar                   Mohammed                   Tracking number is FP0315230004551           07:54 PM, 15th Mar                   Mohammed                   LInk:https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&utm_source=           07:54 PM, 15th Mar                   Mohammed                   Is there anything else may I assist you?           07:54 PM, 15th Mar                     Sherefa Salmeen                    Is the order out for delivery           07:55 PM, 15th Mar                     Sherefa Salmeen                    Can you confirm that for me           07:55 PM, 15th Mar                     Sherefa Salmeen                    Can you contact the delivery department and check please           07:57 PM, 15th Mar    
                Mohammed                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.           08:02 PM, 15th Mar                   Mohammed                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (number)           08:02 PM, 15th Mar                   Mohammed                   97190908400*           08:02 PM, 15th Mar                   Mohammed                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           08:02 PM, 15th Mar                   Mohammed                   Is there anything el
 se may I assist you?           08:02 PM, 15th Mar                     Sherefa Salmeen                    No my number is from kuwait           08:04 PM, 15th Mar                     Sherefa Salmeen                    ********08400           08:05 PM, 15th Mar                     Sherefa Salmeen                    And please make sure the delivery will take place today as scheduled           08:06 PM, 15th Mar                   Mohammed                   Please share your correct contact number?           08:09 PM, 15th Mar                     Sherefa Salmeen                    ?           08:12 PM, 15th Mar                   Mohammed                   Please share your full correct contact number?           08:14 PM, 15th Mar                     Sherefa Salmeen                    ********08400           08:14 PM, 15th Mar                     Sherefa Salmeen                    Tho is my number           08:14 PM, 15th Mar                     Sherefa Salmeen                    My numb
 er is Kuwait number           08:15 PM, 15th Mar                   Mohammed                   is this number correct 08400?           08:15 PM, 15th Mar                     Sherefa Salmeen                    90908400           08:15 PM, 15th Mar                     Sherefa Salmeen                    Kuwaiti number           08:16 PM, 15th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:16 PM, 15th Mar                   Mohammed                   Is there anything else may I assist you?           08:16 PM, 15th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           08:19 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshde
 sk.com/helpdesk/tickets/5855245